import React from "react";
import Header from './header';
import Footer from './footer';
import Nav from './nav';

export default function Layout({ children }) {
  return (
      <div>
          <Header />
          <Nav />
          <main>
            <div className="container">
              {children}
            </div>
          </main>
          <Footer />
      </div>
  );
}